.ueberschrift-background-container {
    background-image: url('/Bilder/03_Leistungen/01_Leistungen.jpg'); /* Hintergrundbild */
    background-size: cover; /* Bildfüllung */
    background-position: center; /* Zentriert das Bild */
    height: 75vh; /* Nimmt die volle Höhe des Ansichtsfensters ein */
    display: flex;
    padding: 20px;
    box-sizing: border-box;
    margin-left: 1rem;
    width: 98%;
    align-items: flex-end;
    justify-content: flex-start;
}

.ueberschrift {    
    text-align: left;
    font-size: 4rem;
    font-weight: bold;
    color: #FF914D; /* optional – falls der Hintergrund dunkel ist */
    margin-bottom: 20px;
    text-shadow: 
        2px 2px 6px rgba(0, 0, 0, 0.5),
        0 0 15px rgba(0, 0, 0, 0.3); 
}

.saeulen-background-container {
    background-image: url('/Bilder/03_Leistungen/Karolin\ Wunderlich_251205_227.jpg'); /* Hintergrundbild */
    background-size: cover; /* Bildfüllung */
    background-position: center; /* Zentriert das Bild */
    height: 75vh; /* Nimmt die volle Höhe des Ansichtsfensters ein */
    display: grid;
    grid-template-rows: auto auto auto 3fr; /* Zeile 1 = Titel, Zeile 2 = Textboxen */
    padding: 20px;
    box-sizing: border-box;
    margin-left: 1rem;
    width: 98%;
}

.trennstrich-background hr{
    border: none;
    border-top: 1px solid #FF914D;
    width: 98%;
    margin-left: 1rem;
    box-shadow: 
        2px 2px 6px rgba(0, 0, 0, 0.4),
        0 0 2px rgba(0, 0, 0, 0.2);
}

.title {
    grid-column: 1 / -1;
    text-align: left;
    font-weight: bold;
    color: #FF914D;
    font-size: 3rem;
    margin-left: 1rem;
    text-shadow: 
        2px 2px 6px rgba(0, 0, 0, 0.4),
        0 0 2px rgba(0, 0, 0, 0.2);
}

.textbox-row {
    display: flex; /* gleiche Abstände links, rechts und zwischen den Boxen */
    align-items: center;
    justify-content: space-between;
    margin-right: 4rem;
    margin-left: 4rem;
}

.circle-textbox {
    background-color: rgba(255, 255, 255, 0.8);
    border-radius: 50%;
    padding: 30px;
    width: 350px;
    height: 350px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    margin: 0;
    line-height: 1.6;
}





